@media only screen and (max-width: 1199px) {

    

    .carousel .item {

        height: 700px;

    }

}

@media only screen and (max-width: 1024px) {

    

    .carousel .item {

        height: 550px;

    }

}

@media only screen and (max-width: 991px) {

    .carousel .item {

        height: 550px;

    }

}

@media only screen and (max-width: 768px) {

    .carousel .item {

        height: 450px; 

    }

}



@media only screen and (min-width: 320px) and (max-width: 767px) {

    .carousel-caption {

        display: none;

    }

    .carousel .item {

        height: 300px;

    }



}

@media only screen and (max-width: 1024px) {

  

    .booking-from-area{

        margin-top: 0;

        padding: 70px 0 0;

    }

    .tab-content{

        /*border-top: 1px solid #dddddd;*/

    }

    .booking-from .nav-tabs > li.active > a{

        border: 1px solid #dddddd;

        border-bottom: 0;

    }

}



@media screen and (min-width: 768px) {

    .social-icon.list-inline li {

        padding-left: 0;

    }

}



@media screen and (max-width: 767px) {

    .social-icon.list-inline li:last-child {

        display: none;

    }



}



@media screen and (min-width: 990px) {

    body .layout-boxed {

        max-width: 1200px;

        width: 100%;

        margin: auto;

        position: relative;

        background-color: #fff;

        -webkit-box-shadow: 0px 0px 5px #4B4B4B;

        -moz-box-shadow: 0px 0px 5px #4B4B4B;

        box-shadow: 0px 0px 5px #4B4B4B;

        overflow: hidden;

    }

}





@media only screen and (min-width: 768px) and (max-width: 992px) {

    body {

        overflow-x: hidden;

    }



}

@media screen and (max-width: 767px) {

    .row {

        margin-right: 15px;

        margin-left: 15px;

    }

    body {

        overflow-x: hidden !important;

    }

    .container {

        max-width: 100% !important;

        /*overflow-x: hidden !important;*/

    }    



}



@media screen and (max-width: 667px) {

    body {

        overflow-x: hidden !important;

    }

    .container {

        max-width: 100% !important;

        overflow-x: hidden !important;

    }

}



@media only screen and (max-width: 991px) {

    body {

        overflow-x: hidden !important;

    }



    .p-0 {

        padding: 0 15px !important;

    }



    .clears {

        clear: both;

    }



    .header-navbar .navbar-default .navbar-nav > li > a {

        margin-left: 10px;

    }

    .header-navbar .navbar-brand img {

        width: 150px;

        height: auto;

    }

    .navbar-nav > li > a {

        padding-top: 10px;

        padding-bottom: 10px;

    }

    .header-navbar-two .navbar-nav {

        margin-right: 20px;

    }

    .header-navbar-two .navbar-default .navbar-nav > li > a {

        margin-left: 11px;

    }

    .nav-search-box {

        top: 28px;

    }

    .left .root {

        left: 0;

    }

    .right .root {

        right: 0;

    }

    .carousel .item {

        height: 80vh;

    }

    .carousel-caption h3 {

        font-size: 32px;

    }

    .w-100 {

        width: 100%;

    }

    .particles-js-canvas-el {

        height: 750px !important;

    }

    .fot-style-2 .top-footer .footer-service .footer-logo p {

        margin: 8px 0;

    }

    .hover-box .image .over-layer .links {

        padding: 20px 30px;

    }



    .main-container.style-3 .carousel-caption {

        top: 35%;

        width: 100%;

        float: right;

        text-align: center;

        left: 0;

    } 



    .booking-from-area.style-3 {

        margin-top: 70px;

    }



    .booking-from-area.style-3 .pull-right {

        float: none;

    }

    

    .booking-from-area.style-3 .booking-from .tab-content {

        height: auto;

    }



    .booking-from-area.style-3 .booking-from .tab-content > .active {

        padding: 0;

    }

}



@media screen and (max-width: 767px) {

    .top_header {

        position: relative;

        overflow: hidden;

        padding: 15px 6px;

    }

    .container .row {

        margin: 0;

    }

    .col-100 {

        width: 100%;

    }

    .no-padding {

        padding: 0 15px;

    }

    .carousel .item {

        height: 100vh;

    }

    .center767 {

        float: none !important;

        text-align: center !important;

    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {

        padding-top: 10px;

        padding-bottom: 10px;

    }

    .navbar-header .navbar-brand img {

        width: 216px;

        margin: 0px 0;

    }

    nav.navbar.bootsnav .navbar-toggle {

        border-radius: 0;

        margin: 5px 0 0 5px;

    }

    .navbar-default .navbar-collapse {

        margin-top: 15px;

        max-height: 320px;

        /*background: #525252;*/

    }

    .header-navbar-two .navbar-default .navbar-nav > li > a {

        color: #333333;

    }

    .header-navbar .navbar-nav .dropdown-menu > li > a {

        padding: 5px 10px;

    }

    .nav-search-box {

        right: 50%;

        margin-right: -10px;

    }

    .counter-col {

        margin-bottom: 40px;

    }

    .banner-area .page-title-box {

        padding: 10px 10px;

    }

    .d-flex {

        display: block;

    }

    .booking-from-area {

        margin-top: 0;

        border-bottom: 3px solid #FF6600;

    }

    .booking-from-area .container {

        padding: 70px 0 50px !important;

    }

    .booking-from-area .nav-tabs>li {

        width: 100%;

        text-align: center;

        margin-bottom: 5px;

    }

    .booking-from .tab-content {

        border: none;

        padding-bottom: 0;

    }



    .booking-from-area.style-3 {

        margin-top: 0;

    }

    

    .booking-from-area.style-3 .booking-from .tab-content {

        height: auto;

    }



    .booking-from-area.style-3 .booking-from .tab-content > .active {

        padding: 0;

    }



    .booking-from-area.style-2 {

        padding: 0;

    }



    .main-container.style-3 .carousel .item {

        height: 80vh;

    }



    .main-container.style-3 .carousel-caption {

        top: 35%;

        width: 100%;

        float: right;

        text-align: center;

        left: 0;

    }



    .location-box {

        margin-right: 15px;

    }

    .footer-contact {

        margin-top: 30px;

    }

    .topbar {

        padding: 5px 0 0 10px;

    }

    .registration.pull-right {

        float: none !important;

    }

    .portfolio-nav li {

        margin-bottom: 10px;

    }



    .tour-blog-box.hover-box .image .over-layer {

        margin: 0;

        width: 100%;

    }

    .booking-from-area{

        margin-top: 0;

        padding:0;

    }

}





/* Large Mobile :480px. */



@media only screen and (min-width: 480px) and (max-width: 767px) {

    .mr-0 {

        margin-right: 0 !important;

    }

    .particles-js-canvas-el {

        height: 750px !important;

    }

    .banner-area .page-title-box {

        padding: 50px 50px;

    }

}



@media only screen and (max-width: 600px) {

    .full-wd-600 {

        width: 100%;

    }

    .carousel-caption {

        top: 40%;

    }

    .header-topbar-col {

        padding: 0;

    }

    .header-topbar {

        background: #8ECC0A;

        padding: 15px 0;

    }

    .nav-search-box {

        right: 40%;

    }

    .nav-search-box {

        top: 25px;

    }

    .spacial-place .owl-carousel .owl-nav .owl-prev,

    .spacial-place .owl-carousel .owl-nav .owl-next {

        display: none !important;

    }

    .tour-carousel .hover-box .image .over-layer .links {

        top: 15%;

    }

    .particles-js-canvas-el {

        height: 850px !important;

    }

    .nex-tab-btn ul li {

        margin: 0 5px 0 0;

    }

}



@media only screen and (max-width: 479px) {

    section .container,

    .section .container {

        padding: 10px 0 10px;

    }

    .carousel .item {

        height: 60vh;

    }

    .left .root,

    .right .root {

        display: none;

    }

    .full-wd-480 {

        width: 100%;

    }

    .carousel-caption h3 {

        font-size: 36px;

    }

    .root {

        right: 0;

    }

    .particles-js-canvas-el {

        height: 1250px !important;

    }

    .tour-carousel .hover-box .image .over-layer .links {

        top: 0%;

        padding: 10px 10px;

    }

}



@media only screen and (max-width: 380px) {

    .carousel-caption h3 {

        font-size: 20px;

    }

    .carousel-caption p {

        letter-spacing: 1px;

    }

    .particles-js-canvas-el {

        height: 1250px !important;

    }

}



@media only screen and (max-width: 320px) {

    .nav-search-box {

        right: 35%;

    }

    .particles-js-canvas-el {

        height: 1250px !important;

    }

}